@import './jquery.fullpage.css';
@media screen and (min-width: 768px) {
  header nav ul li.concept a {
    text-decoration: underline;
  }
  article {
    background: #000000;
    position: relative;
  }
  article:after {
    content: "";
    width: 96px;
    height: 109px;
    display: block;
    background: url("../image/concept/icon_scroll.png") no-repeat center center/contain;
    position: absolute;
    left: calc(50% - 48px);
    bottom: 22px;
    z-index: 999;
  }
  article section {
    width: 100%;
    height: 100vh;
    min-height: 720px;
    background: no-repeat center center/cover;
    overflow: hidden;
  }
  article section.row1 {
    background-image: url("../image/concept/pc/bg_row1.jpg");
  }
  article section.row2 {
    background-image: url("../image/concept/pc/bg_row2.jpg");
  }
  article section.row3 {
    background-image: url("../image/concept/pc/bg_row3.jpg");
  }
  article section.row4 {
    background-image: url("../image/concept/pc/bg_row4.jpg");
  }
  article section.row5 {
    background-image: url("../image/concept/pc/bg_row5.jpg");
  }
  article section.row6 {
    background-image: url("../image/concept/pc/bg_row6.jpg");
  }
  article section.row7 {
    background-image: url("../image/concept/pc/bg_row7.jpg");
  }
  article section.row8 {
    background-image: url("../image/concept/pc/bg_row8.jpg");
  }
  article section .content {
    width: 100%;
    height: 100%;
  }
  article section .content .flex {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  article section .content .flex .box {
    text-align: center;
    font-weight: bold;
    color: #ffffff;
  }
  article section .content .flex .box h1 {
    margin-bottom: 18px;
    line-height: 36px;
    font-size: 35px;
    letter-spacing: calc(500em / 1000);
  }
  article section .content .flex .box p {
    line-height: 48px;
    font-size: 21px;
    letter-spacing: calc(50em / 1000);
  }
  article section .content .flex .box p small {
    padding-top: 30px;
    display: block;
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  article {
    background: #000000;
    position: relative;
  }
  article:after {
    content: "";
    width: 76.8px;
    height: 87.2px;
    display: block;
    background: url("../image/concept/icon_scroll.png") no-repeat center center/contain;
    position: absolute;
    left: calc(50% - 38.4px);
    bottom: 18px;
    z-index: 999;
  }
  article section {
    width: 100%;
    height: 100vh;
    background: no-repeat center center/cover;
    overflow: hidden;
  }
  article section.row1 {
    background-image: url("../image/concept/sp/bg_row1.jpg");
  }
  article section.row2 {
    background-image: url("../image/concept/sp/bg_row2.jpg");
  }
  article section.row3 {
    background-image: url("../image/concept/sp/bg_row3.jpg");
  }
  article section.row4 {
    background-image: url("../image/concept/sp/bg_row4.jpg");
  }
  article section.row5 {
    background-image: url("../image/concept/sp/bg_row5.jpg");
  }
  article section.row6 {
    background-image: url("../image/concept/sp/bg_row6.jpg");
  }
  article section.row7 {
    background-image: url("../image/concept/sp/bg_row7.jpg");
  }
  article section.row8 {
    background-image: url("../image/concept/sp/bg_row8.jpg");
  }
  article section .content {
    width: 100%;
    height: 100%;
  }
  article section .content .flex {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  article section .content .flex .box {
    text-align: center;
    font-weight: bold;
    color: #ffffff;
  }
  article section .content .flex .box h1 {
    margin-bottom: 12px;
    line-height: 18px;
    font-size: 17.5px;
    letter-spacing: calc(500em / 1000);
  }
  article section .content .flex .box p {
    line-height: 23px;
    font-size: 14px;
    letter-spacing: calc(50em / 1000);
  }
  article section .content .flex .box p small {
    padding-top: 20px;
    display: block;
    font-size: 10px;
  }
}
article#fullpage section h1, article#fullpage section p {
  opacity: 0;
  transform: translateY(50px);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 1000ms;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 700ms;
}
article#fullpage section.active h1, article#fullpage section.active p {
  opacity: 1;
  transform: translateY(0);
}

.fullpage-wrapper {
  width: 100% !important;
  transform: none !important;
}
.fullpage-wrapper .fp-section.active {
  visibility: visible;
  opacity: 1;
  z-index: 1;
}
.fullpage-wrapper .fp-section {
  width: 100% !important;
  position: absolute;
  left: 0;
  top: 0;
  visibility: hidden;
  opacity: 0;
  z-index: 0;
  transition: all 0.7s ease-in-out;
}
.fullpage-wrapper .fp-section .fp-slidesContainer {
  width: 100% !important;
  transform: none !important;
}
.fullpage-wrapper .fp-section .fp-slidesContainer .fp-slide.active {
  visibility: visible;
  opacity: 1;
  z-index: 1;
}
.fullpage-wrapper .fp-section .fp-slidesContainer .fp-slide {
  width: 100% !important;
  position: absolute;
  left: 0;
  top: 0;
  visibility: hidden;
  opacity: 0;
  z-index: 0;
  transition: all 0.7s ease-in-out;
}

body article:after {
  opacity: 0;
  transform-style: preserve-3d;
  transition-property: opacity;
  transition-duration: 500ms;
  transition-timing-function: linear;
  transition-delay: 500ms;
}
body footer {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 100;
  opacity: 0;
  transform-style: preserve-3d;
  transition-property: opacity;
  transition-duration: 500ms;
  transition-timing-function: linear;
  transition-delay: 500ms;
}

body.fp-viewing-0 article:after {
  opacity: 1;
}

body.fp-viewing-7 footer {
  opacity: 1;
}